@charset "utf-8";
/*--content_clinic.css--*/
/* ##########PC########## */
.lbl_notice{
    color: #c40026;
}


.clinic_info_nav{}

    .page_body .clinic_info_nav ul{
        margin: 0;
    }

        .page_body .clinic_info_nav ul li{
            box-sizing: border-box;
            margin: 0 1em 1em 0;
            padding: 0;
        }


            .page_body .clinic_info_nav ul li:before{
                content: none;
            }

            .page_body .clinic_info_nav ul li a{
                box-sizing: border-box;
                text-decoration: none;
                display: flex;
                background: #fff;
                color: #222;
                border: 1px solid rgba(41,39,94,0.5);
                padding: 0.8em;
                box-shadow: 0 2px 1px 0 rgba(0,0,0,0.1);
                border-radius: 3px;
                transition: .3s all ease;
            }

            .page_body .clinic_info_nav ul li a:hover{
                border: 1px solid rgba(41,39,94,1);
            }

                .page_body .clinic_info_nav ul li a:after{
                    position: absolute;
                    right: 0.5em;
                    top: 0;
                    bottom: 0;
                    margin: auto;
                    display: inline-block;
                    width: 1em;
                    height: 1em;
                    line-height: 1;
                    font-family: FontAwesome;
                    content:"\f0da";
                    color: rgba(41,39,94,0.5);
                    transition: .3s all ease;
                }

                .page_body .clinic_info_nav ul li a:hover:after{
                    color: rgba(41,39,94,1);
                    transform: translateX(0.5em);
                }

                .clinic_info_nav ul li a .fig{
                    width: 102px;
                }

                .clinic_info_nav ul li a dl{
                    box-sizing: border-box;
                    width: calc(100% - 102px);
                    padding-left: 1em;
                }

                    .clinic_info_nav ul li a dl dt{
                        font-weight: bold;
                        color: #29275e;
                        font-size: 1.1em;
                        margin-bottom: 0.2em;
                    }

                    .clinic_info_nav ul li a dl dd{
                        line-height: 1.4;
                        font-size: 0.92em;
                    }

.out_intro_box{}

    .page_body .out_intro_box h3{
        margin-top: 0;
    }

    .page_body .out_intro_box .fig_txt{
        display: flex;
    }

        .page_body .out_intro_box .fig{
            width: 102px;
        }

        .page_body .out_intro_box .txt{
            box-sizing: border-box;
            width: calc(100% - 102px);
            padding-left: 1em;
        }

            .page_body .out_intro_box .txt p{
                margin-bottom: 0.5em;
            }

            .page_body .out_intro_box .txt ul{
                display: flex;
                margin: 0;
            }

                .page_body .out_intro_box .txt ul li{
                    margin: 0;
                    padding: 0 0.8em;
                    position: relative;
                }

                    .page_body .out_intro_box .txt ul li:before{
                        content: none;
                    }

                    .page_body .out_intro_box .txt ul li:after{
                        content: "";
                        width: 0;
                        height: 1em;
                        display: block;
                        border-right: 1px dotted #888;
                        position: absolute;
                        top: 0.47em;
                        right: 0;
                    }

                    .page_body .out_intro_box .txt ul li:last-child:after{
                        content: none;
                    }

                    .page_body .out_intro_box .txt ul li a{
                        color: #222;
                        text-decoration: none;
                        display: block;
                        position: relative;
                        padding-left: 0.8em;
                    }

                    .page_body .out_intro_box .txt ul li a:hover{
                        background: none;
                    }

                        .page_body .out_intro_box .txt ul li a:before{
                            font-family: FontAwesome;
                            content:"\f0da";
                            display: inline-block;
                            position: absolute;
                            top: 0;
                            left: 0;
                            color: #ccc;
                        }

                        .page_body .out_intro_box .txt ul li.active a:before{
                            color: #c40026;
                        }

                        .page_body .out_intro_box .txt ul li a:after{
                            content: "";
                            display: block;
                            width: 100%;
                            height: 0;
                            border-bottom: 1px solid #29275e;
                            position: absolute;
                            bottom: 0;
                            left: 0;
                            opacity: 0;
                            transition: .3s all ease;
                        }

                        .page_body .out_intro_box .txt ul li a:hover:after{
                            opacity: 1;
                        }

.page_body .fig_caption{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 2em 0;
}

    .page_body .fig_caption .fig{
        margin-bottom: 0.4em;
    }

    .page_body .fig_caption p.caption{
        font-size: 0.9em;
        margin: 0;
        line-height: 1.4;
    }

.figs{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

    .page_body .figs .fig_caption{
        margin-right: 0.5em;
        margin-left: 0.5em;
        margin-top: 0.8em;
        margin-bottom: 0.8em;
    }

.medicines_ihp,
.requests_parking{
    display: flex;
}

    .medicines_ihp .txt{
        box-sizing: border-box;
        width: calc(100% - 150px);
        padding-right: 1em;
    }

        .medicines_ihp .txt ul{
            margin-top: 0;
        }

    .medicines_ihp .fig{
        width: 150px;
    }

    .requests_parking .txt{
        box-sizing: border-box;
        width: calc(100% - 150px);
        padding-right: 1em;
    }

    .requests_parking .fig{
        width: 150px;
    }

        .requests_parking .fig .fig_caption{
            margin: 0;
        }

.mobile_caution_box{
    border-top: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    margin: 2em 1em;
}

    .mobile_caution_box dl{
        display: flex;
        border-bottom: 1px dotted #aaa;
        padding: 0.8em;
    }

    .mobile_caution_box dl:last-child{
        border-bottom: none;
    }

        .mobile_caution_box dl dt{
            width: 82px;
        }

        .mobile_caution_box dl dd{
            box-sizing: border-box;
            width: calc(100% - 82px);
            padding-left: 1.5em;
            padding-top: 0.5em;
            line-height: 1.5;
        }

.meeting_intro{
    text-align: center;
    font-weight: bold;
    font-size: 1.2em;
    color: #00416b;
}

.visitor-cell-phones{
    background: rgba(205,234,250,0.3);
    padding: 1.5em 1.5em 0.5em 1.5em;
    margin: 1em 0;
}

    .page_body .visitor-cell-phones h4{
        margin-top: 0;
        font-size: 1em;
    }

.cell-phone-image{
    display: flex;
    flex-direction: column;
    align-items: center;
}

    .cell-phone-image dt{
        margin-bottom: 0.6em;
    }

    .cell-phone-image dd{}

    .cell-phone-image dd ul{
        margin: 0;
        display: flex;
    }

        .cell-phone-image dd ul li{
            margin: 0 1em 0 0;
            padding: 0;
        }

        .cell-phone-image dd ul li:last-child{
            margin: 0;
        }

            .cell-phone-image dd ul li:before{
                content: none;
            }


@media screen and (min-width:1px) and (max-width:1400px) {
}

/* ##########SP横向き########## */
@media screen and (min-width:1px) and (max-width:768px) {

}

/* ##########SP########## */
@media screen and (min-width:1px) and (max-width:479px) {
    .clinic_info_nav ul li a .fig{
        width: 16vw;
    }

    .clinic_info_nav ul li a dl{
        box-sizing: border-box;
        width: calc(100% - 16vw);
    }
    
        .page_body .clinic_info_nav ul li a{
            padding-right: 1.5em;
        }
    
        .page_body .clinic_info_nav ul li a:after{
            right: 0;
        }
    
    .page_body .out_intro_box .fig_txt{
    }

        .page_body .out_intro_box .fig{
            width: 16vw;
        }

        .page_body .out_intro_box .txt{
            width: calc(100% - 16vw);
        }

            .page_body .out_intro_box .txt p{
                line-height: 1.3;
            }

            .page_body .out_intro_box .txt ul{
                flex-wrap: wrap;
            }

                .page_body .out_intro_box .txt ul li{
                    padding: 0 0.8em 0 0;
                }
    
                .page_body .out_intro_box .txt ul li:after {
                    content: none;
                }

    .medicines_ihp,
    .requests_parking{
        flex-direction: column;
        align-items: center;
    }

        .medicines_ihp .txt{
            width: 100%;
            padding-right: 0;
        }
    
        .medicines_ihp .fig{
            width: auto;
        }

        .requests_parking .txt{
            width: auto;
            padding-right: 0;
        }

        .requests_parking .fig{
            width: auto;
        }
    
    .mobile_caution_box dl dt{
        width: 20vw;
    }

    .mobile_caution_box dl dd{
        width: calc(100% - 20vw);
    }
    

}


/* ##########印刷用########## */
@media print{

}